Grupo 2 B - Feature #4443

Etapa 2
10/01/2024 08:46 AM - diego pizarro

Status: Resolved Start date: 10/01/2024
Priority: Normal Due date: 11/15/2024
Assignee: % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 4444: Bitacora Semanal
Feature # 4654: Tareas 2
Feature # 4655: Disefio de la interfaz
Feature # 4657: Codificacién 2
Feature # 4659: Servidor
Feature # 4660: Interfaz
Feature # 4661: Unién entre la interfaz, servidor y robot
Feature # 4658: Informe 2

Resolved
Resolved
New
New
New
New
New
New

History

#1 - 10/01/2024 08:48 AM - diego pizarro

- Tracker changed from Bug to Feature

Se inicia el proceso de Etapa 2, donde se espera desarrollar la interfaz grafica

#2 - 11/13/2024 10:40 PM - diego pizarro

- Status changed from New to Resolved

04/15/2025
